jailbreaking an old firmware (2.0.3)

Discussion in 'iPod touch' started by wcstick, Jul 27, 2010.

  1. wcstick

    wcstick Member

    Joined:
    Jan 9, 2010
    Messages:
    58
    Likes Received:
    0
    Device:
    3G iPod touch
    My friend says she has a 2nd gen iPod touch and has 2.0.3 firmware on it and wants to jailbreak it. She's already tried using blackra1n and it didn't work. I figured the version is too old but I can't find much on jailbreaking 2.0.3 firmware or even anything on the 2.0.3 firmware. Is there a way to jailbreak it or at least update it to 3.1.2 so it can be jailbroken?
  2. ironmaiden96

    ironmaiden96 New Member

    Joined:
    Apr 18, 2010
    Messages:
    103
    Likes Received:
    0
    Device:
    4G iPod touch
    update to 4.0.1 and jb with redsn0w or comexs new jb that will be released very soon supporting 4.0 and 4.0.1
  3. b777forever

    b777forever Well-Known Member

    Joined:
    Feb 15, 2010
    Messages:
    5,099
    Likes Received:
    344
    Device:
    iPhone
    You can't update teh iPod touch to 4.0.1

    Just update it to 3.1.2 or 4.0 and jailbreak it with blackrain or redsnow
  4. peebrian202869

    peebrian202869 Banned

    Joined:
    Nov 28, 2009
    Messages:
    2,061
    Likes Received:
    1
    Device:
    3G iPod touch
    Not blackra1n, use redsn0w. Much better.
  5. wcstick

    wcstick Member

    Joined:
    Jan 9, 2010
    Messages:
    58
    Likes Received:
    0
    Device:
    3G iPod touch
    Is there a way to update it to just 3.1.2 and not 4.0? I'm not sure how high the iPod 2G can go in firmware.
  6. avikar1

    avikar1 Member

    Joined:
    Nov 5, 2008
    Messages:
    193
    Likes Received:
    0
    Device:
    4G iPod touch
    you can go to iOS 4.
  7. wcstick

    wcstick Member

    Joined:
    Jan 9, 2010
    Messages:
    58
    Likes Received:
    0
    Device:
    3G iPod touch
    If I wanted to update to just 3.1.2/3.1.3, can I do the shift-restore method?
  8. Lux2GS

    Lux2GS Well-Known Member

    Joined:
    Jul 1, 2010
    Messages:
    3,678
    Likes Received:
    138
    Device:
    iPhone 4S (Black)
    you could. yes.
  9. jmwerkus

    jmwerkus Active Member

    Joined:
    Apr 9, 2009
    Messages:
    3,030
    Likes Received:
    17
    Device:
    iPhone 5S
    There's no blackra1n, redsn0w, or spirit for that firmware, or any 2.0 Firmwares. Also 2.0.3 was never a firmware. If it really is on that use quickpwn. Or pwnagetool.
  10. Lux2GS

    Lux2GS Well-Known Member

    Joined:
    Jul 1, 2010
    Messages:
    3,678
    Likes Received:
    138
    Device:
    iPhone 4S (Black)
    1. QuickPwn does not support 2G Touches, nor does Pwnagetool
    2. He wants to go up to 3.1.2 now.

Share This Page